<?php

require_once 'Upgrade.php';

use ComPixelCMS\Upgrade;

class upgrade_2_16_18 extends Upgrade
{
    public function run()
    {
        $this->getMenuItems()->setLink([
            'intro_length' => 200,
        ], [
            'view' => 'pixelcms_articles',
            '!intro_length'
        ])->save();

        $this->msg('Standard Intro länge gesetzt', 'notice');
    }
}
